* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-image: url('/images/new-sec1.jpg');
    background-size: cover;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 7px 72px;
    background-color: transparent;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    transition: background-color 0.3s ease;
    padding-left: 23px !important;
}

nav.navbar {
    background: transparent;
    padding: 1px 26px;
    border-radius: 59px;
    padding-bottom: 0px;
    box-shadow: 0px 0px 24px 7px #49d4de47;
    height: 10vh;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    margin-right: 10px;
    width: 190px;
}

.logo span {
    font-size: 24px;
    font-weight: bold;
    color: #000;
}

.navbar ul {
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    margin: 0 12px;
}

.navbar a {
    text-decoration: none;
    color: #000;
    font-weight: 500;
    transition: color 0.3s ease;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
}

.navbar a:hover {
    color: #3ed5df;
    text-decoration: none;
}

.connect-btn {
    padding: 10px 20px;
    border: 1px solid #42557082;
    border-radius: 20px;
    color: #425570;
    font-weight: 500;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.connect-btn:hover {
    color: #fff !important;
    background: linear-gradient(to bottom right, #536d83, #5bbdc9);
    border: 1px solid #3cd8e3;
}

.header.scrolled nav.navbar {
    background: transparent;
    box-shadow: none;
}

.header.scrolled {
    padding: 1px 72px;
    box-shadow: 0px 0px 2px 1px #0000000d;
    padding-left: 15px !important;
    background-color: #e7fdfeed;
}

.hamburger {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.hamburger div {
    width: 25px;
    height: 3px;
    background-color: #42d4de;
    margin: 4px;
    transition: all 0.3s ease;
}

.hamburger.show div:nth-child(1) {
    transform: rotate(45deg) translate(10px, 10px);
}

.hamburger.show div:nth-child(2) {
    opacity: 0;
}

.hamburger.show div:nth-child(3) {
    transform: rotate(-45deg) translate(5px, -5px);
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 500;
    display: none;
    transition: opacity 0.5s ease;
    opacity: 0;
}

.overlay.show {
    display: block;
    opacity: 1;
}

@media (max-width: 768px) {
    .dropdownn{
        overflow-y: scroll;
    }
    .navbar ul {
        position: fixed;
        top: 60px;
        right: 100%;
        background-color: transparent;
        width: 100%;
        /* padding: 20px 0; */
        padding: 20px;
        /* height: 100vh; */
        display: flex;
        flex-direction: column;
        align-items: center;
        transition: right 1s ease 0.5s;
        z-index: 1000;
    }
    .dropdownn ul li a{
        font-size: 14px !important;
    }
    .dropdownn ul{
        right: 0 !important;
    }
.submnechng {
    display: block !important;
}
    .navbar ul.show {
        right: 0;
    }

    .hamburger {
        display: flex;
        z-index: 1001;
    }
}


div#dropdown-content {
    position: absolute;
    background: #42566a;
    right: 3px;
    margin-top: 14px;
    border-radius: 3px;
    color: #fff;
    font-weight: 700;
    height: 89vh;
    overflow-y: scroll;
    width: 147px !important;
    display: none;
}

div#dropdown-content .column {
    margin: 5px;
}

div#dropdown-content div {
    margin: 5px 9px;
    cursor: pointer;
}

div#selected-country {
    cursor: pointer;
}

.listimg {
    display: flex;
    margin-left: 37px;
    padding: 8px 4px;
    border: 1px solid #42557082;
    border-radius: 26px;
    padding-top: 8px;
    height: 39px;
}

.listimg img {
    width: 21px;
}

.logoimgtex span {
    font-size: 13px;
    padding: 10px 20px;
    border-radius: 20px;
    color: #000;
    font-weight: 500;
    transition: background-color 0.3s ease, color 0.3s ease;
    margin-left: 63px;
    display: none;
    box-shadow: 0px 0px 7px 1px #3adce6;
}

.header.scrolled .logoimgtex span {
    display: block;
}

.header.scrolled .connect-btn {
    border: none;
}

.logoimgtex img {
    width: 18px;
    height: 18px !important;
    margin: -4px;
    margin-left: 4px;
}

li.livi {
    margin: 0;
    height: 22px;
    width: 1.5px;
    background: #000;
}

/* / width / */
div#dropdown-content::-webkit-scrollbar {
    width: 0px;
}

.cuntry {
    position: fixed;
    right: 0px;
}

.cuntry img {
    width: 13%;
    float: right;
    margin-right: 15px;
    margin-top: 2px;
}

/* hdrdroapdwn. .. .  */
/* Styling for the dropdown container */
.dropdowns {
    position: relative;
    display: inline-block;
    height: 48px;
}

/* Styling for the dropdown content */
.listimg li.dropdowns .dropdowns-contents {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 246px;
    z-index: 1;
    margin-left: -251px;
    margin-top: 25px;
    padding: 27px;
    border-radius: 13px;
    box-shadow: 0px 4px 12px 4px rgb(62 217 226 / 41%);
}

.dropdowns-contents h3 {
    font-weight: 500;
    color: #00000087;
    font-size: 16px;
    margin: 5px 0px;
}

.dropdowns-contents h2 {
    font-size: 16px;
    color: #3fcfda;
    font-weight: 500;
}

.dropdowns-contents h3 {
    font-weight: 500;
    color: #00000087;
    font-size: 16px;
    margin: 5px 0px;
}

.dropdowns-contents p {
    font-size: 14px;
    font-weight: 500;
    color: #4993a3;
    padding-top: 1px;
    line-height: 22px;
}

/* Dropdown content items */
.dropdowns-contents a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color on hover */
.listimg li.dropdowns:hover .dropdowns-contents {
    background-color: #f1f1f1;
    visibility: visible;
    opacity: 1;
}

/* Show the dropdown when hovering over the dropdown container */
nav.navbar .dropdowns:hover .dropdowns-contents {
    display: block;
}

i.fas.fa-globe {
    font-size: 31px;
    margin-right: 25px;
    margin-top: 5px;
}

i.fas.fa-globe:hover {
    color: #4cc9d4;
}

.invosecah1 {
    font-size: 68px;
    font-weight: 700;
    color: black;
    line-height: 86px;
}

.invosecaimg {
    width: 17%;
    position: relative;
    margin-bottom: -11px;
    margin-left: 8px;
}

p.invosecap {
    font-size: 30px;
    line-height: 47px;
    color: #0eb7c5b5;
}

/* footer. . .. .  */
.container-fluid.footer {
    padding: 41px 72px;
    box-shadow: 0px 0px 6px 2px #0000000d;
    margin-top: 114px;
}

.myrow {
    position: relative;
    margin-top: -119px;
    margin-bottom: 61px;
    background: #52798e;
    padding: 50px;
    border-radius: 17px;
}

.flex-1 {
    display: flex;
}

.myrow .col-md-12 {
    display: flex;
}

.myrow .col-md-12 {
    display: flex;
    justify-content: space-between;
}

.myrow h1 {
    font-size: 34px;
    color: #fff;
}

.myrow label.email-label {
    font-size: 19px;
    color: #fff;
    margin-right: 37px;
}

.myrow input#withEmailId {
    padding: 18px;
    border: none;
    margin-right: 48px;
    background: transparent;
    border-bottom: 3px solid #fff;
    padding-bottom: 0PX;
    COLOR: #FFF;
    padding-left: 0px;
    padding-right: 0px;
}

.myrow input#withEmailId:focus {
    outline: none;
}

button.demo-button {
    background: transparent;
    padding: 6px 20px;
    border-radius: 9px;
    color: #fff;
    border: 2px solid;
}

.footer {
    background-image: url(/images/footerbg.png);
    background-size: cover;
}

.row2 img {
    width: 86%;
}

.row2 li {
    font-size: 15px;
    font-weight: 700;
    padding: 12px 8px;
}

.row2 ul li {
    list-style: none;
}

.row2 ul {
    margin-top: -37px;
}

.privrow {
    padding: 0px 8%;
}

.soclion {
    display: flex;
}

ul.soclion li {
    font-size: 21px;
    margin: 6px 18px;
    border: 1px solid;
    border-radius: 39px;
    padding: 14px;
    width: 89px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

ul.soclion li:hover {
    background: #3dd7e1;
    box-shadow: 0px 0px 9px 1px #41cad5;
    border: none;
    color: #fff;
    cursor: pointer;
}

.kls h2 {
    padding-top: 11px;
    padding-left: 24px;
    line-height: 23px;
    font-size: 17px !important;
}

.privrow i.fa {
    font-size: 23px;
    color: #43c4d0;
    width: 36px;
}

.privrow i.fa.fa-arrow-right {
    font-size: 14px;
    margin-left: 9px;
    color: #212529;
}

ul.privrow li:hover {
    color: #43c4d0;
    cursor: pointer;
}

.container.appsecions .col-md-6 {
    text-align: center;
}

.appsecions {
    background-image: url("/images/footerbg.png");
    background-size: cover;
}

.container.appsecions {
    padding: 45px;
    border-radius: 37px;
}

.container.appsecions .col-md-6 h1 {
    font-size: 41px;
    margin-bottom: 11px;
}

.container.appsecions .col-md-6 p {
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 25px;
}

.btsn {
    display: flex;
}

.btsn img {
    width: 45%;
}

.mobimg {
    width: 60%;
    margin-top: 39px;
}

.qrimg {
    width: 57%;
    margin-top: 16px;
}

/* videos */
.bgvidimg {
    background-image: url("/images/invoicingpage_1.png");
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    border-radius: 9px;
    align-items: center;
    margin-bottom: 26px;
}

i.fa.fa-play {
    background: #3dd4df73;
    padding: 22px;
    border-radius: 69px;
    border: 2px solid #3ed2dd96;
    outline: 15px solid #edfcf7;
    color: #3ed2dc;
    font-size: 31px;
    cursor: pointer;
    box-shadow: 0px 2px 12px 14px #51dde5;
}

.videoss h2 {
    text-align: center;
    font-size: 38px;
    color: #3cd9e394;
    padding-bottom: 36px;
    font-weight: 700;
}

i.fa.fa-play:hover {
    background: #3dd4dfab;
    font-size: 35px;
}

video#index-video {
    width: 100%;
}

i#close-video {
    background: #3dd4df73;
    padding: 22px;
    border-radius: 69px;
    border: 2px solid #3ed2dd96;
    outline: 15px solid #edfcf7;
    color: #3ed2dc;
    font-size: 30px;
    cursor: pointer;
    box-shadow: 0px 2px 12px 14px #51dde5;
    position: absolute;
    left: 48%;
    width: 80px;
    display: flex;
    justify-content: center;
    margin-top: -25%;
    display: none;
}

div#video-container:hover i#close-video {
    display: flex;
}

.hombtn {
    margin-top: 25px;
    padding: 10px 20px;
    border: 1px solid #42557082;
    border-radius: 20px;
    color: #616565;
    font-weight: 500;
    transition: background-color 0.3s ease, color 0.3s ease;
    background: #43c4d000;
}

.hombtn:hover {
    color: #fff;
    background: linear-gradient(to bottom right, #536d83, #5bbdc9);
}

.hding {
    text-align: center;
    font-size: 38px;
    color: #3cd9e394;
    padding-bottom: 36px;
    font-weight: 700;
}

.container.videoss {
    margin-top: -76px;
}

.container.Explore {
    margin-top: -13%;
}

h1.sec4-h1 {
    font-weight: 800;
    font-size: 31px;
    line-height: 34px;
    padding-right: 102px;
    color: #435b6f;
}

img.scroll-img {
    width: 110px;
}

.Explore p {
    padding-top: 5px;
    font-size: 17px;
    font-weight: 700;
    color: #466b7da8;
}

.Explore .row {
    align-items: center;
}

/* faqcss ss   */

.containerfaq {
    background-color: #ffffff00;
    color: black;
    border-radius: 20px;
    box-shadow: 0 1px 13px 0 rgb(132 231 236);
    margin: 20px 0;
}

.question {
    font-size: 1.2rem;
    font-weight: 600;
    padding: 20px 80px 20px 20px;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.question::after {
    content: "\002B";
    font-size: 2.2rem;
    position: absolute;
    right: 20px;
    transition: 0.2s;
}

.question.active::after {
    transform: rotate(45deg);
}

.answercont {
    max-height: 0;
    overflow: hidden;
    transition: 0.3s;
}

.answer {
    padding: 0 20px 20px;
    line-height: 1.5rem;
}

.btsn.nvn {
    display: none;
}

img.new-sec {
    width: 77%;
}

.privrow a {
    color: #43c4d0;
    text-decoration: none !important;
}
.privrow a:hover {
    color: #5dc6cfcd;
}

.soclion i {
    color: #000;
}

.soclion li:hover i {
    color: #fff;
}

/* responshive ... . .. */
@media (min-width: 320px) and (max-width: 450px) {
    .logoimgtex {
        display: none;
    }

    /* .header.scrolled {
        padding: 1px 72px;
        padding-left: 10px !important;
        padding-right: 10px;
    } */

    .cuntry {
        display: none;
    }

    /* body.loaded.ready {
    padding: 0px 11px;
} */
    .invosecah1 {
        /* font-size: 80px; */
        font-size: 50px;
        line-height: 55px;
    }

    .invosecaimg {
        width: 25%;
    }

    p.invosecap {
        font-size: 25px;
        line-height: 28px;
        padding-top: 19px;
    }

    .main-wrap {
        height: 235vh;
    }

    .bgvidimg {
        height: 0vh;
        background-size: cover;
        align-items: center;
    }

    i.fa.fa-play {
        padding: 13px;
        outline: 9px solid #edfcf7;
        font-size: 14px;
    }

    i.fa.fa-play:hover {
        font-size: 14px;
    }

    i#close-video {
        padding: 22px;
        outline: 6px solid #edfcf7;
        font-size: 14px;
        left: 42%;
        width: 62px;
        margin-top: -36%;
    }

    .pxl-post-slip1 .pxl-post-image-slip .pxl-post-image--block {
        display: flex !important;
        justify-content: center !important;
        width: 100% !important;
        position: relative !important;
        /* height: 100vh !important; */
        margin-bottom: 16px !important;
        left: 0px !important;
        overflow: scroll !important;
    }

    .pxl-post-slip1 .pxl-post-image-slip .pxl-post-image--block::-webkit-scrollbar {
        width: 0px;
    }

    img.new-sec {
        padding-left: 0% !important;
        width: 100%;
    }

    .svg-wrapper canvas.globe-canvas.js-canvas {
        width: 100% !important;
        height: 587px !important;
        left: 0% !important;
    }

    .container-fluid.footer {
        padding: 4px 5px;
        /* margin-top: 124px; */
        margin-top: 15px !important;
    }

    .myrow {
        padding: 7px;
        border-radius: 17px;
    }

    .myrow .col-md-12 {
        display: block;
    }

    .myrow h1 {
        font-size: 26px;
        text-align: left !important;
    }

    .myrow input#withEmailId {
        margin-right: 6px;
    }

    section.elementor-section.elementor-top-section.elementor-element.elementor-element-92352a4.elementor-section-full_width.elementor-section-stretched.elementor-section-height-default.elementor-section-height-default.pxl-row-scroll-none.pxl-zoom-point-false.pxl-section-overflow-visible.pxl-section-fix-none.pxl-full-content-with-space-none.pxl-bg-color-none.pxl-section-overlay-none {
        width: 100% !important;
    }

        .header {
            padding: 10px 10px !important;
            padding-left: 9px !important;
            padding: 7px 5px !important;
            width: 100% !important;
        }
        
    nav.navbar {
        box-shadow: none;
    }

    .navbar a {
        text-decoration: none;
        color: #42566a;
        font-weight: 500;
        transition: color 0.3s ease;
        font-size: 22px;
        line-height: 60px;
    }

    .navbar ul {
        align-items: flex-start;
    }

    .connect-btn {
        padding: 0px 0px;
    }

    .listimg {
        display: none;
    }

    .btsn.nvn {
        display: block;
        padding-left: 11px;
    }

    .btsn.nvn img {
        margin-top: 10px;
    }

    .connect-btn {
        border: none;
    }

    .pxl-post-slip1 .pxl-post-image-slip .pxl-post-min-inner .pxl-item-content .pxl-post--title {
        font-size: 18px !important;
        line-height: 1 !important;
    }

    .pxl-post-slip1 .pxl-post-image-slip li {
        padding-top: 16px !important;
    }

    .pxl-post-slip1 .pxl-post-image-slip .pxl-post-min-inner .pxl-item-content .pxl-item--content {
        /* padding-left: 17px; */
        padding: 0 10px !important;
    }

    .pxl-post-image--block.pxl-post-block_4.slip-active {
        top: 87px !important;
    }

    .pxl-post-slip1 .pxl-post-image-slip .pxl-post-image--track {
        top: -40px !important;
    }

    .pxl-post-block--min.pxl-post-min_3 .pxl-post--title.pxl-empty.paymt {
        line-height: 25px !important;
    }

    .hding {
        padding-bottom: 0px;
        font-size: 27px !important;
        padding-top: 0px !important;
    }

    h1.sec4-h1 {
        font-size: 20px;
        line-height: 29px;
        padding-right: 0px;
    }

    .question {
        font-size: 14px;
    }

    .globtext h3 {
        font-size: 26px !important;
    }

    .container.Explore {
        /* margin-top: 31%; */
        margin-top: 48px !important;
    }

    .container.appsecions {
        padding: 0px;
        /* margin-top: -141px; */
        margin-top: 110px !important;
        padding: 20px;
        width: 100%;
    }

    .row2 ul {
        margin-top: 5px;
    }

    .svg-wrapper.active {
        display: none;
    }

    .globe.js-globe canvas.globe-canvas.js-canvas {
        width: 90% !important;
        height: auto !important;
    }

    .colrevrs {
        display: flex;
        flex-direction: column-reverse;
    }

    .row2 li {
        font-size: 11px;
    }

    .globtext p {
        font-size: 13px !important;
        padding-bottom: 14px !important;
    }

    .globs {
        padding: 0 !important;
        display: none !important;
    }

    .privrow {
        padding: 0px 0%;
    }

    .privrow a {
        font-size: 15px;
    }

    .row2 img {
        width: 60%;
    }

    .myrow {
        margin-bottom: 16px;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

@media (min-width: 1024px) and (max-width: 1280px) {
    .header.scrolled .logoimgtex span {
        display: none;
    }
}

@media (min-width: 1024px) and (max-width: 1198px) {
    .globe.js-globe canvas.globe-canvas.js-canvas {
        width: 1722px !important;
        height: 1104px !important;
    }
}












/* priya  */
@media screen and (max-width: 500px) {
    .soclion {
    display: flex !important;
    flex-direction: row !important;
    justify-content: center;
    align-items: center;
    gap: 5px;
    list-style: none;
    padding: 0;
    margin: 0;
  }

  .soclion li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
  }
    i.fas.fa-globe {
    /* font-size: 31px;
    margin-right: 125px !important;
    margin-top: 5px; */
    display: none;
}
    /* .container.videoss {
        margin-top: -35px;
    } */
    .aac{
        top: 80px !important;
    }

    .scroll-img {
        width: 55px !important;
    }

    .container.appsecions .col-md-6 h1 {
        font-size: 30px;
        margin-bottom: 11px;
    }

    .kls h2 {
        padding-top: 11px !important;
        padding-left: 0 !important;
        /* padding-left: 24px !important; */
        line-height: 23px;
        font-size: 15px !important;
    }

    .hamburger {
        display: flex;
        z-index: 1001;
        margin-right: 9px !important;
    }
}


span.fa-stack.fa-lg.pull-left.button-hide {
    display: none;
}